*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    background:#f5f0e7;
    font-family:'Avotica Regular';
    overflow-x:hidden;
}

.container{
    width:90%;
    max-width:1500px;
    margin:auto;
}

/* HERO */

section.hero {
    max-width: 1500px;
    margin: 0 auto;
    width: 100% !important;
    justify-content: space-between;
    display: flex;
}
h1.hero-title {
    font-family: 'Georgia ';
    font-weight: 500;
    font-size: 70px;
    font-style: normal !important;
}
p.hero-subtitle {
    font-size: 35px;
    font-family: 'Avotica Regular';
    margin-top: 20px;
    margin-bottom: 20px;
}

a.btn {
    padding: 6px 60px;
    border-radius: 15px;
    color: #fff;
    text-decoration: none;
    font-family: 'Avotica Regular';
    font-size: 40px;
    background: #99461f;
}
.studio-label {
    margin-top: 40px;
    font-size: 40px;
}
.hero-actions {
    margin-top: 52px;
}
/* MOBILE */

@media(max-width:768px){

    .hero-content h1{
        font-size:42px;
    }

    .hero-content p{
        font-size:16px;
    }

    .logo img{
        width:110px;
    }
}


button.evoke-btn {
    padding: 18px 60px;
    border-radius: 0px 50px 50px 0px;
    color: #fff;
    text-decoration: none;
    font-family: 'Avotica Regular';
    font-size: 40px;
    background: #99461f;
    border: navajowhite;
    letter-spacing: 11px;
}
.evoke-subscribe-form input#evoke-email-input::placeholder {
    font-size: 40px;
}
input#evoke-email-input {
    padding: 22px 10px;
}
input#evoke-email-input {
    padding: 44px 39px 30px;
    width: 548px;
    border-radius: 50px 0px 0px 50px;
    border: 1px solid #000;
    margin-right: -7px;
    background: transparent;
}
.evoke-subscribe__inner {
    max-width: 100% !important;
    text-align: center;
}
.evoke-email::placeholder {
    font-size: 40px;
}
